﻿.DefaultGridView
{
    padding: 25px 25px 25px 25px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;	
	       border: 1px solid rgb(178, 178, 178); 
	color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
}

.DropDownList
{
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;	        
	color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
}

.TextBox
{
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	border: 1px solid rgb(178, 178, 178);	
	color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
}

.TextBox_Promo
{
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	border: 1px solid rgb(178, 178, 178);	
	color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:26pt;
    font-weight:bolder;
}

.ButtonBlue
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 10px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #46acff; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #5babfe 0%,
        #0067a5);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#5babfe),
        to(#0067a5));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5babfe', endColorstr='#0067a5'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonBlue:hover 
{
    background: #3891ff; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #0067a5 0%,
        #5babfe);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#0067a5),
        to(#5babfe));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0067a5', endColorstr='#5babfe'); /* for IE */    
}

.ButtonBlue2
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 10px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #46acff; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #45aaff 0%,
        #3993ff);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#45aaff),
        to(#3993ff));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45aaff', endColorstr='#3993ff'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonBlue2:hover 
{
    background: #3891ff; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #3993ff 0%,
        #45aaff);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#3993ff),
        to(#45aaff));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3993ff', endColorstr='#45aaff'); /* for IE */    
}

.ButtonGreen
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 10px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #7de401; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #7de401 0%,
        #65c702);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#7de401),
        to(#65c702));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7de401', endColorstr='#65c702'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonGreen:hover 
{
    background: #65c702; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #65c702 0%,
        #7de401);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#65c702),
        to(#7de401));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#65c702', endColorstr='#7de401'); /* for IE */    
}

.ButtonGrey
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 20px;
    padding: 15px 0;
    color: #404040;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #f6f7f9; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #f6f7f9 0%,
        #dddddd);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#f6f7f9),
        to(#dddddd));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f7f9', endColorstr='#dddddd'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonGrey:hover 
{
    background: #dddddd; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #dddddd 0%,
        #f6f7f9);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#dddddd),
        to(#f6f7f9));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#f6f7f9'); /* for IE */    
}

.ButtonOrange2
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 10px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #46acff; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #ffa700 0%,
        #ff7100);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#ffa700),
        to(#ff7100));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa700', endColorstr='#ff7100'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonOrange2:hover 
{
    background: #3891ff; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #ff7100 0%,
        #ffa700);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#ff7100),
        to(#ffa700));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7100', endColorstr='#ffa700'); /* for IE */    
}

/*******************************GRID****************************/
#content2-2 .OrderDetailDL
{
    margin-left:50px;
}

#content2-2 .OrderDetailItemHeaderTitle
{
    position:absolute;
    margin: 0px 0px 0px 0px;
}

#content2-2 .OrderDetailItemHeader
{
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #b6b6b6;
    border-bottom: 0px;  
    background-color:#f7f7f7;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width:850px;
    height: 20px;
}

#content2-2 .OrderDetailItemHeaderUpload
{    
    position:absolute;
    float:right;
    margin: 0px 0px 0px 400px;
}

#content2-2 .OrderDetailItemHeaderProof
{    
    position:absolute;
    float:right;
    margin: 0px 0px 0px 700px;
}

#content2-2 .OrderDetailItemHeaderProof .RemoveItemText
{    
    position:absolute;
    float:left;
    margin: 0px 0px 0px 50px;
}

#content2-2 .OrderDetailItemHeaderProof .RemoveItemIcon
{    
    position:absolute;
    float:left;
    margin: -5px 0px 0px 120px;
}

#content2-2 .OrderDetailItemHeaderProof .UploadItemIcon
{    
    position:absolute;
    float:left;
    margin: 0px 0px 0px 120px;
}

#content2-2 .OrderDetailItem .OrderDetailItemBodyItem
{   
    margin: 0px 0px 0px 0px;
    width: 400px;
    float: left;    
}

#content2-2 .OrderDetailItem .OrderDetailItemBodyUpload
{   
    margin: 0px 0px 0px 0px;
    width: 450px;
    float: left;
}

#content2-2 .OrderDetailItem .OrderDetailItemBodyProof
{    
    margin: 0px 0px 0px 0px;
    float: left;
}

#content2-2 .FileListStyle
{
	width:450px;
	position:relative;
}

#content2-2 .FileListStyle .FileListStyleFileName
{
	float:left;
	width: 420px;
	padding:3px;
}

#content2-2 .FormFieldsBodyShipping
{ 
    margin: 0px 0px 0px 30px;
    padding: 10px 10px 50px 10px;
    width: 470px;
    float:left;    
}

#content2-2 .FormFieldsBodyShippingAutoFillLabel
{ 
    margin: -60px 0px 0px 80px;
}

#content2-2 .FormFieldsBodyShippingAutoFill
{ 
    margin: 0px 0px 0px 80px;
    padding: 0px 0px 0px 0px;
    border: 1px solid #545454;
    width: 310px;
    float:left;
    overflow:auto;
    height:365px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#content2-2 .FormFieldsBodyShippingAutoFillNoEntries
{ 
    margin: 0px 0px 0px 80px;
    padding: 0px 0px 0px 0px;
    border: 1px solid #545454;
    width: 310px;
    float:left;
    height:365px;
    background-color: #ebebeb;
}

#content2-2 .NoEntriesBGImage
{
    position: absolute;
    margin: 80px 0px 0px 110px;
}

#content2-2 .NoEntriesText
{
    margin: 220px 0px 0px 60px;
}

#content2-2 .DatalistStyle
{
    width:269px;   
    border-bottom: 1pt solid #d5d5d5;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 20px;                 
}

#content2-2 .datalist
{
    
}

#content2-2 .datalistFiles
{    
    background-color:#fff;
}

#content2-2 .datalist tr:hover td
{
	background-color:#ffffff;
}

#content2-2 .datalist tr td
{
	background-color:#f1f3f5;
}